.container{
    position: relative;
    width: 300px;
    height: 100%;
    margin: 0 auto;
    @media (min-width:481px) {
        width: 431px;
        height: 100%;
    }
    @media (min-width:768px) {
        width: 718px;
    }
    @media (min-width:993px) {
        width: 943px;
    }
    @media (min-width:1200px) {
        width: 1150px;
    }
}

.section-title{
    @include text(14px,700,22px,('Roboto', sans-serif));
    color: #4E4E4E;
    margin-bottom: 23px;
    text-transform: uppercase;
}
